<?php

/**psr-4 */
require_once "vendor/autoload.php";

use App\Libreria\Conexion;
use App\Models\Item;

new Conexion();

if (!empty($_GET['tipo'])) {
    $tipo_persona = Item::find($_GET['tipo']);
    $tipo_persona->nombre = strtoupper($_GET['tipo_persona']);
    $tipo_persona->save();

    $_SESSION['message_success'] = 'Se actualizo correctamento';
}

header("Location: " . $_SERVER["HTTP_REFERER"]);
